/**
 * Form overrides CSS
 */
 .lh35{line-height: 35px;}
 .mtb10{margin: 10px 0; padding-left: 0 !important}
 .modal-header .close{font-size: 30px;}
 .pl0{padding-left: 0 !important;}
 .text-justify{text-align: justify;}
 .cursorHand{cursor: pointer;}
 .thnaksHead{font-size: 24px !important;color: #621a4b;}
 .removeTopPad{padding-top: 0px !important;}
 .errorPadding{ padding-bottom: 11px !important;padding-top: 7px !important;}
 .pl45{padding-left: 40px !important;}
 .pt15{padding-top: 15px !important;}
 .alert {
    border: 1px solid transparent;
    border-radius: 3px;
    margin-bottom: 20px;
    padding: 15px;
}
.footer-head,.modal-body h3 {font-family: "Helvetica Neue",roboto,Arial,sans-serif;}
.footer-text {margin-top: 0 !important; margin-bottom: 0 !important;}
 @media (max-width: 767px){
  .btnAdjust {
      padding-left: 0 !important;
      padding-right: 0 !important;
      margin-right: auto;
      margin-left: auto;
      margin-top: 32px;

    }
    .bdr{border:solid 1px #abafb2 !important;}
 }
 .instruction{
    margin-top: 5px;
    font-size: 16px;
 }

 @media (min-width: 992px){
  .btnAdjust {padding-right: 0 !important;margin-top: 32px;}
 }

 .btn-warning {
    background-color: #f4f3f0;
    border-color: #d7d2cb;
    color: #81878b !important;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    color: #81878b;
    background-color: #fff;
    border-color: #d7d2cb;
}


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #d7d2cb;
  border-radius: 3px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  background-clip: padding-box;
  padding: 12px;
  border-radius: 6px;
}
.dropdown-menu a {
	color: black;
}

#logo .symbol-logo-phone, #logo .symbol-logo-tablet {
    display: block;
    height: 51px;
    margin-left: 14px;
    width: 183px;
}

#logo .symbol-logo-phone {
    height: 40px;
    margin-top: 6px;
    background-position: 0 50%;
}

#container{
  padding-bottom: 156px !important;
}


.footer, .page-wrap::after {
  height: auto !important;
}

.form-horizontal .form-label {
    margin-top: 8px;
}

.checkbox-vertical .checkbox-text {
    height: 34px !important;
}

.m0{
  margin: 0 !important;
}

.input-field,.input-field-select-wrapper .input-field-select {
  font-weight: 300 !important;
}

.icon-face-sad::before {
    content: "☹";
}

.icon-face-happy, .symbol-face-happy, .icon-face-sad, .symbol-face-sad {
  background-image: none;
  background-repeat: no-repeat;
  font-size: 44px;
  color: #621a4b;
}

.icon-face-sad, .symbol-face-sad {
  font-size: 24px !important;
  color: #c40000 !important;
}
.icon-face-happy::before {
    content: "☺";
}

.wrapper{
  background-image: none;
  background-repeat: no-repeat;
}
#cookieNotificationPlaceholder .icon-info{
  position:initial;
}
#cookieNotificationPlaceholder .alert-close{
  display:block
}